# Generated by Django 5.0.6 on 2024-06-19 06:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='data_completamento',
            field=models.DateField(blank=True, null=True),
        ),
    ]
